> ## Documentation Index
> Fetch the complete documentation index at: https://docs.argyros.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

> GET /health — Check if the Argyros API service is running.



## OpenAPI

````yaml GET /health
openapi: 3.1.0
info:
  title: Argyros API
  description: >-
    Swap aggregator API on Fogo. Get quotes, build swap transactions, and
    retrieve raw instructions for multi-hop token swaps across Vortex, Fluxbeam,
    Fogo.fun, and Moonit. Solana support coming soon.
  version: 1.0.0
  contact:
    name: Argyros
    url: https://argyros.finance
servers:
  - url: https://api.argyros.xyz
    description: Production
security: []
paths:
  /health:
    get:
      tags:
        - Health
      summary: Health check
      description: Returns service health status.
      operationId: healthCheck
      responses:
        '200':
          description: Service is healthy
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: ok
                required:
                  - status

````